Linux kernel 资源管理错误漏洞 CVE-2019-19527 CNNVD-201912-129

7.2 AV AC AU C I A
发布: 2019-12-03
修订: 2020-03-02

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.2.10之前版本中的drivers/hid/usbhid/hiddev.c驱动程序存在资源管理错误漏洞。该漏洞源于网络系统或产品对系统资源(如内存、磁盘空间、文件等)的管理不当。

0%
暂无可用Exp或PoC
当前有2条受影响产品信息